# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "juggernaut"
version = "0.8.0"
authors = ["Afshin Mehrabani <afshin.meh@gmail.com>"]
description = "Neural Network in Rust"
homepage = "http://juggernaut.rs"
readme = "README.md"
keywords = ["ai", "neural-network", "deep-learning"]
categories = ["science", "algorithms"]
license = "GPL-3.0"
repository = "https://github.com/afshinm/juggernaut"
[dependencies.rand]
version = "0.3.15"

[dependencies.assert_approx_eq]
version = "1.0.0"
